---
title: "pi"
excerpt: "Return the value of `pi`. Archimedes’ constant (π)."
layout: manual
---

Return the value of `pi`. Archimedes’ constant (π).



```js
pi() -> number
```

### Tags

* `math`

### Examples

```js
const circumference = 70

const exampleSketch = startSketchOn("XZ")
  |> circle([0, 0], circumference / (2 * pi()), %)

const example = extrude(5, exampleSketch)
```

![Rendered example of pi 0](data:image/png;base64,[encoded data, 104468 characters])

### Arguments


### Returns

`number`



